[SETUP]
InstallPath=..\install\x86\instgui.exe  /d /I:..\appinst.isf /R:appinst
InstallPath64=..\install\x64\instgui.exe  /d /I:..\appinst.isf /R:appinst
Model=lvdc
OEM=Lenovo
AppName=Applications



































